html, body{
    margin: 0;
    padding: 0;
    font-family: 'Helvetica', 'Arial', sans-serif;
    background: #181818;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Open Sans",Helvetica,Arial,Lucida,sans-serif;
}
html{
    min-height: 100%;
}
#top{
    width: 100%;
    height: 40px;
    background-color: #2d2d2d;
    position: fixed;
    z-index: 100;
}
#top_container{
    width: 960px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    color: #bbb;
    margin: 0 auto;
    letter-spacing: 0px;
    font-size: 12px;
}
#top_container > div {
    float: left;
    width: 300px;
}
#top_container a{
    color: #bbb;
    text-decoration: none;
}
.top_right_links{
    color: #bbb;
    text-decoration: none;
    margin-left: 30px;
    float: right;
    text-align: right;
}
#top_container a:hover{
    color: #fff;
}
img {
    height: auto;
    max-width: 100%;
}
header{
    background: #fff;
    position: relative;
    z-index: 100;
}
#header{
    clear: both;
    height: 75px;
    margin: 0 auto;
    position: relative;
    text-align: left;
    top: 40px;
    width: 960px;
    background: #fff;
}
#logo {
    margin-bottom: 0;
    max-height: 43px;
    float: left;
    margin-bottom: 18px;
    transition: all 0.2s ease-in-out 0s;
    display: inline-block;
    margin-top: 18px;
}
#header_links{
    float: right;
    width: 500px;
    height: 75px;
    line-height: 75px;
    display: inline-block;
}
#header_links a{
    color: #c1d82f;
    display: inline-block;
    float: right;
    font-family: "Open Sans",Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    height: auto;
    line-height: 0;
    margin-top: 39px;
    text-decoration: none;
}
#menu_container{
    width: 710px;
    height: 140px;
    float: right;
}
#content{
    width: 100%;

    margin: 0 auto;
    background: #fff;
}
#content_container{
    width: 960px;
    height: auto;
    margin: 0 auto;
    padding: 30px 0 30px 0;

    position: relative;
}
#content_main{
    width: 100%;
    height: auto;

    position: relative;
    z-index: 5;
}
#content_main a{
    color: #b5cc00;
    font-weight: bold;
    text-decoration: none;
}
#content_main a:hover{
    color: #c1d82f;
}
#content_main ul{
    width: 100%;
    float: left;
    padding: 0 30px;

    text-align: left;
}
#content_main li{
    list-style: square;
    color: #ec710f;
    margin-bottom: 10px;
}
#content_main li p{
    color: #000;
    margin: 0;
    font-size: 12px;
}
.content_main_left_col{
    width: 575px;
    float: left;

    padding-right: 30px;
}
.content_main_right_col{
    position: relative;
    margin-top: 0;
    width: 300px;
    float: right;
    padding: 20px;

    background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
    background: -o-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
    background: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
    background: linear-gradient(top, #eeeeee 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}
.payment_form_element{
    clear: both;
    margin: 10px 0;
}
.payment_form_element label{
    display: block;
}
.payment_form_element input{
    margin-top: 5px;
    width: 250px;
}
input::-webkit-input-placeholder, 
textarea::-webkit-placeholder{
    color: #aaa;
}
input:-moz-placeholder, 
textarea:-moz-placeholder{
    color: #aaa;
}
.content_button, .content_footer_col button, .payment_form button{
    float: right;
    margin-right: 11px;
    padding: 10px 25px;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    outline: medium none;
    border: none;
    background: #b5cc00;
}
.content_button:hover, .content_footer_col  button:hover, .payment_form button:hover{
    background: #c1d82f;
}
.payment_form button{
    float: none;
    width: 100px;
    margin: 20px auto;
}
.content_button:active, .content_footer_col button:active, .payment_form button:active{
    position: relative;
    top: 1px;
}
#footer{
    width: 100%;
    height: 50px;
    background-color: #2e2e2e;
    color: #fff;
    position: relative;
    clear: both;
}
#footer2{
    width: 100%;
    height: 50px;
    background-color: #161616;
    color: #fff;
    position: relative;
    clear: both;
}
#footer_container{

    width: 960px;
    height: 50px;
    margin: 0 auto;
    color: #676767;
    text-align: left;
    line-height: 50px;
    font-family: "Open Sans",Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    font-size: 14px;
}
#footer_container a{
    color: #bbb;
    text-decoration: none;
    margin-right: 30px;
}
#footer_container a:hover{
    color: #999;
}
.clear{
    clear: both;
}
.push{
    clear: both;
}

.content_websites, .content_print{
    width: 30%;
    float: left;
    margin: 0px 14px;
    text-align: center;
}
.content_print{
    width: 44%;
    margin-bottom: 30px;
}
.content_websites, .content_print a{
    margin-top: 20px;
}
.content_software{
    width: 100%;
    margin: 20px 0 0 0;
}
.content_software p{
    font-size: 12px;
    margin-top: -45px;
    padding: 45px 15px 15px 15px;

    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede));
    background: -webkit-linear-gradient(top, #ffffff 0%,#dedede 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#dedede 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#dedede 100%);
    background: linear-gradient(top, #ffffff 0%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}
.content_software p a{
    display: block;
    font-size: 14px;
    text-align: center;
    margin-top: 15px;
}
.content_software img, .content_print img{
    display: block;
    width: 225px;
    padding: 5px;
    background: #fff;
    margin: 0 auto 15px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
}
.content_software img{
    width: 150px;
    padding: 5px;
    position: relative;
    z-index: 10;
    text-decoration: none;
}
.content_print img{
    width: 150px;
}
.content_websites p, .content_print p{
    padding: 0 5px;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
}
.content_print p{
    font-size: 12px;
}
.content_software a, .content_websites a, .content_print a{
    color: #e57534;
    font-weight: bold;
}
.content_software a:hover, .content_websites a:hover, .content_print a:hover{
    color: #ff7e00;
}
.content_websites img{
    height: 40px;
}
#content_websites_list{
    margin: 30px 0 0 0;    
}
h1{
    border-bottom: 1px solid #eee;
    padding-bottom: 3px;
    font-weight: bold;
}
h3{
    color: #666;
    margin: 0;
}
hr{
    width: 90%;
    margin: 20px auto;
    border: 0;
    border-bottom: 1px solid #ddd;
}
.under_header_links{
    font-size: 18px;
    font-weight: normal
}
.under_header_links a{
    font-size: 18px;
}
.center{
    text-align: center;
}

.dictionary{
    margin-top: 30px;
    font-size: 18px;
    line-height: 30px;
}
.dictionary_heading{
    font-size: 26px;
    font-weight: bold;
    display: inline;
}
.dictionary_pronounciation{
    display: inline;
    margin-left: 20px;
    font-size: 26px;
}
.dictionary_underheading{
    display: block;
    font-size: 26px;
    font-style: italic;
}
.dictionary_usage{
    margin: 15px 0 0 0;
}
.dictionary_definition{
    margin: 30px 0 0 0;
}
#rackspace_member{
    width: 100px;
/*    margin: 20px auto 10px;*/
    margin-top: 10px;
}
#authorize_reseller{
/*    float: right;
    margin-left: 20px;*/
    width: 100px;
/*    margin: 20px auto 10px;*/
    margin-top: 10px;
}
#authorize{
    margin-top: 10px;
/*    padding: 10px;*/
}
#authorize a{
    color: #fff;
}
#reachlocal_reseller, #bluefin_reseller{
    margin-top: 10px;
}

/*ONLINE ACCOUNT*/

.account_information label{
    display: block;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.account_information .info_block{
    padding: 0;
    margin: 15px 50px 0 0px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 75px;
    position: relative;
}
.account_information table{
    width: 100%;
    border-collapse: collapse;
    font-size: 12px;
}
.account_information th{
    background: #333;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;  
    border: 1px solid #333;
    text-align: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 6px 7px 3px 7px;
}
.account_information td{
/*    background: #e9e9e9;*/
    background: #fff;
    border: 1px solid #666;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 6px 7px 3px 7px;
}
#account_links{
    width: 960px;
    text-align: right;
    font-size: 14px;
    font-weight: normal;
    margin: -5px 0 -5px 0;
}
#account_links a:link, #account_links a:visited{
/*    color: #b5cc00;
    margin: 0 10px;
    font-weight: bold;*/
    background: none repeat scroll 0 0 #b5cc00;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    margin-bottom: 35px;
    margin-right: 15px;
    outline: medium none;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#account_links a:hover, #account_links a:active{
    background: #c1d82f;
}
.account_header{
    color: #000;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}
.account_header h2{
    font-weight: bold;
    font-size: 24px;
    text-transform: none;
    display: inline;
}


.create_form, .edit_form{
    display: none;
    width: 450px;
    height: auto;
    position: absolute;
    top: 65px;
    left: 50%;
    margin: 0 0 0 -225px;
    padding: 0;
    background: #fff;
    z-index: 200;
    font-family: Arial, sans-serif;
    box-shadow: -2px 2px 8px #666;
}
.create_form form, .edit_form form{
    width: 350px;
    margin: 0 auto;
}
.window_close{
    float: right;
    color: #fff;
    background: #b5cc00;
    width: 30px;
    height: 30px;
    text-align: center;
    font-weight: bold;
    line-height: 30px;
    vertical-align: middle;
    margin: 7px 7px 0 0;
    cursor: pointer;
    font-size: 30px;
    font-family: Arial, sans-serif;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    /*box-shadow: -1px 1px 1px #333;*/
}
.window_close:hover{
    background: #b5cc00;
    background: #c1d82f;
}
.window_close:active{
    position: relative;
    background-position: 0 -2px;
}
.create_form label, .edit_form label{
    display: block;
    margin: 10px 0 2px 0;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.create_form textarea, .edit_form textarea{
    width: 350px;
    height: 150px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    border: 1px solid #333;
    padding: 4px;

    background: url('../images/input_bg.png') #fff -4px -4px;
    border: 1px solid #B7B7B7;
}
.create_form input, .edit_form input{
    width: 350px;
    border: 2px solid #666;
    padding: 4px;

    background: url('../images/input_bg.png') #fff -4px -4px;
    border: 1px solid #B7B7B7;
}
.create_form input[type=checkbox], .edit_form input[type=checkbox]{
    width: 10px;
    height: 10px;
    margin-right: 10px;
}
.create_form select, .edit_form select{
    width: 350px;
    border: 1px solid #333;
    padding: 4px;

    background: url('../images/input_bg.png') #fff -4px -4px;
    border: 1px solid #B7B7B7;
}
.create_form textarea:focus, .edit_form textarea:focus, .create_form input:focus, .edit_form input:focus, .create_form select:focus, .edit_form select:focus{
    border: 1px solid #e57534;
}

.create_form button, .edit_form button{
    background: none repeat scroll 0 0 #b5cc00;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 12px;
    margin-bottom: 35px;
    margin-right: -10px;
    margin-top: 25px;
    outline: medium none;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.create_form button:hover, .edit_form button:hover{
    background: #c1d82f;
}

.create_form h2, .edit_form h2{
    border-bottom: 1px solid #eee;
    padding-bottom: 3px;
    font-weight: bold;
}
.success{
    display: none;
    text-align: left;
    padding: 30px;
    background: #fff;
    color: #000;
    margin: 20px 20px 20px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-family: Arial, sans-serif;
}

.black{
    display: none;
    background: url('../images/black_bg.png');
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 199;
}
.ajax_loader{
    width: 400px;
    height: 300px;
    margin: 30px auto;
    background: url('../images/ajax-loader.gif') no-repeat center;
}
.confirm_password{
    width: 35px;
    height: 33px;
    background: url('../images/check_button.png') no-repeat center;
    position: absolute;
    margin-left: 316px;
}
.confirm_password_fail{
    width: 35px;
    height: 33px;
    background: url('../images/check_button_fail.png') no-repeat center;
    position: absolute;
    margin-left: 316px;
}
#confirm_password1, #confirm_password2, #confirm_password_fail{
    display: none;
}
#text_content .login_info{
    width: 500px;
    height: auto;
/*    background: #104d72;*/
    background: #084f87; /* Old browsers */
    background: -moz-linear-gradient(top, #084f87 0%, #107db5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#084f87), color-stop(100%,#107db5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #084f87 0%,#107db5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #084f87 0%,#107db5 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #084f87 0%,#107db5 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#084f87', endColorstr='#107db5',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #084f87 0%,#107db5 100%); /* W3C */
    color: #fff;
    font-family: Arial, sans-serif;
    padding: 15px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    position: relative;
    margin-left: 380px;
}
#text_content .login_info p{
    color: #fff;
}
.account_bg{
    margin-bottom: 30px;
    width: 960px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #333;
}
.account_bg p{
    text-align: justify;
    color: #fff;
}
.account_bg h2{
    margin-left: 30px;
}
.account_bg h3{
    margin-left: 30px;
}
.account_warning{
    margin: 0 0 30px 0;
    color: #CC0000;
    font-weight: bold;
    text-align: center;
}